@import url('https://fonts.googleapis.com/css?family=Teko:300,400,700&display=swap');

body{
	background-image:url('../img/bg.jpg');
	background-size:cover;
	background-attachment: fixed;
	background-size: cover;
	font-family: 'Teko', sans-serif;
	font-size:20px;
	font-weight: 300;
	color:#081d53;
}

h1{
	font-size:42px;
	font-weight: 700;
}

h2{
	font-size:35px;
	font-weight: 400;
}

p{
	font-size:20px;
	font-weight: 300;
}

a{
	color:#0b326f;
}

a:hover{
	color:#fdba4d;
	text-decoration: none;
}

hr{
	background-color:#0b326f;
}

.header-row{
	    flex-direction: row-reverse;
	    justify-content: space-between;
	    margin:0;
	    padding: 0;
	    margin-top:20px;
}

.header-row .top-photo-div{
	display: flex;
	border-radius:15px;
		    padding-right: 0;
	    padding-left: 10px;
}

.header-row .top-photo-div img{
	max-height: 444px;
	object-fit: cover;
	width:100%;
}

.header-row .top-photo-div .top-photo{
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
	width:800px;
}

.header-row .top-photo-div .top-photo > img{
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
}

.header-row .top-photo-div .top-photo-right{
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
	width:155px;
	position: relative;
}

.header-row .top-photo-div .top-photo-right > img{
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
}

.header-row .social-icons{
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
	position: absolute;
}

.header-row .social-icons img{
	width:60px;
	height: auto;
	margin:10px;
}

.menu-left-menu-container{
	background: #fff;
    padding: 30px 0;
    border-radius: 15px;
    position: sticky;
    top:50px;
}

#main-menu-left {
	list-style: none;
	margin:0;
	padding:0;
}

#main-menu-left .menu-item-has-children{
	font-size:32px;
	font-weight:70;
	color:#fff;
	padding-left:32px;
	padding-right: 32px;
}

#main-menu-left .menu-item-has-children .sub-menu{
	margin:0;
	padding:0;
}

#main-menu-left .menu-item-has-children li{
	font-size:28px;
	color:#0b326f;
	font-weight: 400;
	list-style:none;
	padding:0;
	background: #fff;
}

#main-menu-left .menu-item-has-children > a{
	width: calc(100% + 64px);
    display: flex;
    background: #fdba4d;
    margin-left: -32px;
    padding:12px 32px 0 32px;
}

#main-menu-left .menu-item-has-children li a{
		color:#0b326f;
}

#main-menu-left .menu-item-has-children li a:hover{
		color: #fdba4d;
}

.area .widget-area{
	width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
    margin-bottom: 30px;
    background: #fdba4d;
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 15px;
}

.area .textwidget{
	max-width: 720px;
}

.area p{
	font-size: 28px;
    line-height: 1.2;
    text-align: center;
    color: #fff;
    margin-bottom: 0;
}

article{
	background: #fff;
    border-radius: 15px;
    padding: 32px 65px;
    margin-bottom: 10px;
    position: relative;
}

.entry-content{
	padding-bottom: 50px;
}

.posted-on a{
	font-size: 30px;
    font-weight: 400;
    color: #fdba4d;
}


.posted-on a:hover{
	color:#0b326f;
}

.btn-secondary{
    background: #fdba4d;
    border: none;
    border-radius: 10px;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 1px;
    padding: 5px 10px;
}

.btn-secondary:hover{
	background: #0b326f;
}

article .understrap-read-more-link{
	position: absolute;
    right: 100px;
}

article p{
	text-align: justify;
}


#wrapper-footer{
	padding: 30px 0 0 0;
}

footer{
	text-align: center;
	color:#fff;
	font-size: 24px;
}

footer a{
	color:#fff;
}

footer .partners-logos{
	margin-bottom: 50px;
	justify-content: center;
	flex-wrap: wrap;
}

footer .partners-logos img{
	max-width: 153px;
	max-height: 65px;
	width:auto;
	margin-left:35px;
	margin-right: 35px;
}

footer .designby{
	    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;

}

footer .designby img{
	max-width: 100px;
	margin-left:10px;
}

.error404 #primary{
	background: #fff;
    padding: 32px 90px;
    border-radius:15px;
}

.archive h1{
	color:#fff;
}

nav[aria-label="Posts navigation"]{
	width: 100%;
    display: flex;
    justify-content: flex-end;
    padding: 20px 50px;
}

nav[aria-label="Posts navigation"] .pagination{
	margin-bottom: 0;
}

.page-link {
    color: #0b326f;
}

.page-item.active .page-link {
    background-color: #0b326f;
    border-color: #0b326f;
}

.nav-links a{
	color:#fff;
}

table{
	width: 100%;
	margin-bottom: 20px;
}

table, td, th, tr{
	border:2px solid #0b326f;
}

th{
	background: #fdba4d;
    font-size: 28px;
    color: #fff;
}

th, td, tr{
	    padding:10px;
}

td{
    font-size: 22px;
}

.iframe-progress {
    position: absolute;
    left: -2px;
    top: 0;
    width: 100%;
    height: 20px;
    border-radius: 17px;
    background: #1A2F72;
    animation: loadProgress 2s ease-in-out forwards;
    z-index: 0;
    display: none;
}

.iframe-progress.show {
	display: block;
}

@media screen and (max-width: 1200px){
	.header-row .top-photo-div img{
		max-height: unset;
		height: 100%;
	}
}

@media screen and (max-width: 992px){
	table{
		 display: block;
	    overflow-x: auto;
	    white-space: nowrap;
	}

	table td, table th{
		font-size:18px;
		white-space: pre-wrap;
		max-width: 200px;
	}
}

@media screen and (max-width: 767px){
	.menu-col{
		display: none;
	}

	.navbar{
		padding:10px;
	}

	.navbar-toggler{
		    background-image: url(../img/menu.png);
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    margin-top: 30px;
	}

	#main-menu li a{
		color:#fff;
		text-align: center;
	}

	#main-menu li a:hover{
		color:#fdba4d;
	}

	.dropdown-menu{
		background: transparent;
		border:none;
	}

	.dropdown-item:focus, .dropdown-item:hover{
		background: transparent;
	}

	.header-row{
		flex-direction: column-reverse;
		margin-top: 0;
	}

	.header-row .logo-menu-col .container{
		justify-content: space-between;
		align-items: flex-start;
	}

	.header-row .logo-menu-col a{
		margin-right: 0;
	}

	.header-row .custom-logo-link img{
		max-width: 70px;
	}

	.header-row .top-photo-div {
		padding:15px 0;
	}

	.header-row .top-photo-div img{
		max-height: unset;
		height: 100%;
		object-position: top;
	}

	.navbar-toggler-icon{
		display: none;
	}

	article{
		padding:30px;
	}

	.entry-title,
	.entry-meta{
		text-align: center;
	}

}


@media screen and (max-width: 567px){
	.header-row .social-icons img{
		width:25px;
	}

	.header-row .social-icons {
    left: 0;
    transform: translateY(-50%);
}
}

@media (min-width: 576px){
.container {
    max-width: 100%;
}
}

@media (min-width: 768px){
	#navbarNavDropdown{
		display: none!important;
	}

	.header-row .logo-menu-col,
	.navbar-expand-md{
		padding:0;
	}

}

@media (min-width: 1200px){
	.container {
    max-width: 1306px;
    padding-left: 20px;
    padding-right: 20px;
}
}

@keyframes loadProgress {
    from { width: 0%; }
    to { width: 95%; }
}

